h1 {
  font-size: 48px !important;
  margin: 0;
}

.search-title {
  text-align: left;
  color: #656181;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #dddddd;
}

.search-content {
  background-color: white;
}

.search-matches {
  font-size: 14px;
  position: relative;

  &:after {
    display: block;
    position: absolute;
    content: "";
    height: 4px;
    left: 0;
    right: 0;
    bottom: 14px;
    background: goldenrod;
  }
}
